package ru.otus.mobile.component;

import com.google.inject.Inject;
import ru.otus.mobile.config.MobileConfig;

public final class WishlistFormComponent extends BaseMobileComponent {
    @Inject
    public WishlistFormComponent(MobileConfig config) {
        super(config);
    }

    public void save(String title) {
        type("title_input", title);
        tap("save_button");
    }
}
